LogoopenSUSE Build Service > Projects
Sign Up | Log In

cool-retro-term, guake, pw3270, rxvt-unicode, terminator, tilda

requests:
- {author: maxlin_factory, id: 548970, package: cool-retro-term, type: submit}
- {author: maxlin_factory, id: 550594, package: guake, type: submit}
- {author: maxlin_factory, id: 552740, package: pw3270, type: submit}
- {author: maxlin_factory, id: 553707, package: rxvt-unicode, type: submit}
- {author: maxlin_factory, id: 554003, package: terminator, type: submit}
- {author: maxlin_factory, id: 554037, package: tilda, type: submit}
requests_comment: 8

/project/staging_projects/openSUSE:Leap:15.0/adi:86

Comments for openSUSE:Leap:15.0:Staging:adi:86 (2)

Staging Bot staging-bot wrote 9 days ago

Requests (dashboard):

Repo Checker repo-checker wrote 39 minutes ago

x86_64

install check & file conflicts

can't install guake-0.8.11-lp150.2.1.noarch:
  nothing provides python-keybinder needed by guake-0.8.11-lp150.2.1.noarch
can't install terminator-lang-1.90-lp150.3.1.noarch:
  package terminator-lang-1.90-lp150.3.1.noarch requires terminator = 1.90, but none of the providers can be installed
  nothing provides typelib(Keybinder) = 3.0 needed by terminator-1.90-lp150.3.1.noarch
can't install guake-lang-0.8.11-lp150.2.1.noarch:
  package guake-lang-0.8.11-lp150.2.1.noarch requires guake = 0.8.11, but none of the providers can be installed
  nothing provides python-keybinder needed by guake-0.8.11-lp150.2.1.noarch
can't install terminator-1.90-lp150.3.1.noarch:
  nothing provides typelib(Keybinder) = 3.0 needed by terminator-1.90-lp150.3.1.noarch